@media screen and (min-width: 769px), print {
  .faq_individual {
    margin-top: 56px;
  }
  .faq_list {
    border-top: 1px solid #46bd21;
    margin-top: 18px;
  }
  .faq_item {
    border-bottom: 1px solid #d2d2d2;
    padding: 20px 10px;
  }
  .faq_item_q, .faq_item_a {
    position: relative;
    padding-inline: 46px;
  }
  .faq_item_q:before, .faq_item_a:before {
    content: "";
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 32px;
    height: 32px;
    -moz-border-radius: 50%;
         border-radius: 50%;
    border: 1px solid #46bd21;
    left: 0;
    top: -4px;
    position: absolute;
  }
  .faq_item_q {
    cursor: pointer;
  }
  .faq_item_q:before {
    content: "Q";
    color: #fff;
    background-color: #46bd21;
  }
  .faq_item_q:after {
    content: "";
    display: block;
    background: url(../../common/images/ic03_btn.svg) no-repeat center/contain;
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
    width: 28px;
    height: 28px;
    position: absolute;
    right: 8px;
    top: -2px;
  }
  .faq_item_a {
    margin-top: 20px;
    display: none;
  }
  .faq_item_a:before {
    content: "A";
    color: #46bd21;
    top: 0px;
  }
  .faq_item_a .faq_figure {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    margin-top: 10px;
  }
  .faq_item_a .faq_figure figcaption {
    font-weight: 700;
  }
  .faq_item_a .note {
    font-size: 1.4rem;
    margin-top: 16px;
    text-align: right;
  }
  .faq_item.active .faq_item_q:after {
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
}

@media screen and (max-width: 768px) {
  .faq_individual {
    margin-top: 13.02083vw;
  }
  .faq_list {
    border-top: 1px solid #46bd21;
    margin-top: 3.90625vw;
  }
  .faq_item {
    border-bottom: 1px solid #d2d2d2;
    padding: 4.42708vw 2.08333vw;
  }
  .faq_item_q, .faq_item_a {
    position: relative;
    padding-inline: 9.63542vw;
    font-size: 3.64583vw;
  }
  .faq_item_q:before, .faq_item_a:before {
    content: "";
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 6.51042vw;
    height: 6.51042vw;
    -moz-border-radius: 50%;
         border-radius: 50%;
    border: 1px solid #46bd21;
    left: 0;
    top: -0.39063vw;
    position: absolute;
  }
  .faq_item_q {
    cursor: pointer;
  }
  .faq_item_q:before {
    content: "Q";
    color: #fff;
    background-color: #46bd21;
  }
  .faq_item_q:after {
    content: "";
    display: block;
    background: url(../../common/images/ic03_btn.svg) no-repeat center/contain;
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
    width: 5.98958vw;
    height: 5.98958vw;
    position: absolute;
    right: 2.08333vw;
    top: -0.26042vw;
  }
  .faq_item_a {
    margin-top: 5.20833vw;
    display: none;
  }
  .faq_item_a:before {
    content: "A";
    color: #46bd21;
    top: 0px;
  }
  .faq_item_a .faq_figure figure {
    margin-top: 2.34375vw;
  }
  .faq_item_a .faq_figure figcaption {
    font-weight: 700;
  }
  .faq_item_a .note {
    margin-top: 2.34375vw;
    text-align: right;
    font-size: 3.38542vw;
  }
  .faq_item.active .faq_item_q:after {
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
}
